﻿.page-title{font-size:var(--fontsize24);color:#000;text-align:center;font-weight:var(--fontbold7);line-height:1.4}
.page-line{display:block;width:97px;height:4px;background-color:var(--color);margin:10px auto 0}
.page-des{text-align:center;color:#666;margin-top:10px}
.quality1 .top{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.quality1 .top .page-title{text-align:left}
.quality1 .top .page-line{margin-left:0;margin-top:30px}
.quality1 .top .info{width:48%;max-width:650px}
.quality1 .top .info .txt{color:#666;margin-top:40px}
.quality1 .top .imgbox{width:48%}
.quality1 .top .imgbox .tit{text-align:right;font-size:var(--fontsize18);font-weight:var(--fontbold7);color:#000;margin-top:10px}
.quality1 .top .img{overflow:hidden;box-shadow:0 2px 5px 0 rgba(141,161,182,.25);border-radius:30px}
.quality1 .top .img img{width:100%}
.quality1 .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.quality1 .list li{width:24%;margin-top:40px}
.quality1 .list li .img{overflow:hidden;border-radius:20px;box-shadow:0 2px 5px 0 rgba(141,161,182,.25)}
.quality1 .list li .img img{transition:all .2s linear}
.quality1 .list li .tit{text-align:center;font-size:var(--fontsize18);font-weight:var(--fontbold7);margin-top:10px}
.quality1 .list li:hover .img img{transform:scale(1.03)}
.quality2{padding:5% 0}
.quality2 .page-des{margin-top:20px}
.quality2 .box{margin-top:30px;padding:0 20px;position:relative}
.quality2 .swiper{padding:30px}
.quality2 .swiper-slide{height:auto;transition:all .2s linear}
.quality2 .swiper-slide .tit{text-align:center;color:#666;margin-top:16px}
.quality2 .swiper-slide:hover{transform:scale(1.08)}
.quality2 .quality2-next,.quality2 .quality2-prev{position:absolute;width:18px;height:18px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;border:1px solid #666;color:#666;top:50%;cursor:pointer;transform:translateY(-50%);opacity:.3}
.quality2 .quality2-next:hover,.quality2 .quality2-prev:hover{color:var(--color);border-color:var(--color);opacity:1}
.quality2 .quality2-prev{left:0}
.quality2 .quality2-next{right:0}
.quality2 .quality2-pagination{width:100%;display:flex;justify-content:center;margin-top:0}
.quality3{padding:5% 0;position:relative;z-index:1}
.quality3::before{content:"";position:absolute;width:100vw;height:100%;max-width:1920px;top:0;left:50%;transform:translateX(-50%);background-color:#f8fcff;z-index:-1}
.quality3 .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.quality3 .list li{width:23.5%;background-color:#fff;border-radius:30px;overflow:hidden;box-shadow:0 0 5px 0 rgba(141,161,182,.5);margin-top:40px}
.quality3 .list li .img{overflow:hidden}
.quality3 .list li .img img{width:100%;transition:all .2s linear}
.quality3 .list li .info{padding:16px}
.quality3 .list li .info .tit{font-size:var(--fontsize18);font-weight:var(--fontbold7);color:#000}
.quality3 .list li .info .txt{margin-top:6px;color:#666}
.quality3 .list li:hover .img img{transform:scale(1.03)}
.quality4{padding:5% 0}
.quality4 .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.quality4 .list li{width:24%;margin-top:40px}
.quality4 .list li .img{overflow:hidden;border-radius:30px}
.quality4 .list li .img iframe{width:100%}
.quality4 .list li .info{padding-top:10px}
.quality4 .list li .info .tit{font-size:var(--fontsize18);font-weight:var(--fontbold7);color:#000;text-align:center}
.quality5{padding:3% 0 5%}
.quality5 .box{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.quality5 .info{width:27%}
.quality5 .info .page-title{text-align:left}
.quality5 .info .page-line{margin-left:0;margin-top:30px}
.quality5 .info .txt{color:#666;margin-top:30px}
.quality5 .list{width:67%;display:flex;justify-content:space-between;flex-wrap:wrap}
.quality5 .list li{width:49%;border-radius:20px;box-shadow:0 0 5px 0 rgba(171,192,214,.5);padding:20px;margin:20px 0;transition:all .2s linear}
.quality5 .list li .tit{font-size:var(--fontsize18);font-weight:var(--fontbold7);color:#000}
.quality5 .list li .txt{margin-top:4px;color:#666}
.quality5 .list li:first-child{background:#f8fcff}
.quality5 .list li:last-child{background:#f8fcff}
.quality5 .list li:hover{transform:translateY(-5px)}
.quality6{max-width:1400px;margin:0 auto}
.quality6 .box{padding:40px 10%;background:linear-gradient(0deg,rgba(231,238,247,0) 0,#e7eef7 100%);box-shadow:0 0 9px 1px rgba(171,192,214,.5);border-radius:30px}
.quality6 .tit{font-size:var(--fontsize18);font-weight:var(--fontbold7);margin-top:10px;color:#000;text-align:center;margin-bottom:40px}
.quality6 .wmkcfeedback .wmkcfb-fileupload,.quality6 .wmkcfeedback input{height:54px;padding:0 20px}
.quality6 .wmkcfeedback textarea{padding:20px;min-height:180px}
.quality6 .wmkcfeedback .wmkcfb-fileupload,.quality6 .wmkcfeedback input,.quality6 .wmkcfeedback textarea{box-shadow:0 2px 3px 0 rgba(171,192,214,.5);border-radius:15px;border:1px solid #abc0d6;background-color:#fff;margin-bottom:20px}
.quality6 .wmkcfeedback .wmkcfb-fileupload::placeholder,.quality6 .wmkcfeedback input::placeholder,.quality6 .wmkcfeedback textarea::placeholder{color:#c1c1c1}
.quality6 .wmkcfeedback .send-btn{width:40%;border-radius:25px;height:50px}
@media screen and (max-width:1024px){.page-title br{display:none}
.page-des br{display:none}
.quality2{padding:40px 0}
.quality3{padding:40px 0}
.quality3 .list li{width:49%;margin-top:25px}
.quality4{padding:20px 0 40px}
.quality4 .list li{width:49%;margin-top:25px}
.quality5{padding:40px 0}
.quality6 .box{padding:40px}
}
@media screen and (max-width:768px){.pagesbanner .pagesbanner-animate .p2 br{display:none}
.quality1 .top{flex-direction:column-reverse}
.quality1 .top .info{max-width:100%;width:100%;margin-top:20px}
.quality1 .top .info .txt{margin-top:20px}
.quality1 .top .page-line{margin-top:10px}
.quality1 .top .imgbox{width:100%}
.quality1 .list li{width:49%;margin-top:25px}
.quality5 .info{width:100%}
.quality5 .info .page-line{margin-top:10px}
.quality5 .info .txt{margin-top:20px}
.quality5 .list{width:100%}
.quality5 .list li{margin:0;margin-top:25px}
}
@media screen and (max-width:500px){.quality3 .list li{width:100%}
.quality3 .list li{width:100%}
.quality5 .list li{width:100%}
.quality6 .box{padding:20px}
}
